As it turned out, the new c++0x has its limitations, such as a library of parallel computing Concurrency Runtime requires at least OS Windows XP SP3.
Learn about the OS version the user can use the function Concurrency::GetOSVersion
If the OS version is not suitable, it will generate exception unsupported_os. More on MSDN.

c++0x Concurrency OS version limit
Tagged on:             

Leave a Reply

Your email address will not be published. Required fields are marked *